Bug 1384259 - awscli-1.11.9 is available
Summary: awscli-1.11.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awscli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-13 00:22 UTC by Upstream Release Monitoring
Modified: 2017-07-31 18:50 UTC (History)
1 user (show)

Fixed In Version: awscli-1.11.10-1.fc25 awscli-1.11.10-1.fc24 awscli-1.11.10-1.fc23 awscli-1.11.10-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 23:24:27 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.51 KB, patch)
2016-10-13 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.51 KB, patch)
2016-10-15 20:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.51 KB, patch)
2016-10-17 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.51 KB, patch)
2016-10-18 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.50 KB, patch)
2016-10-19 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.20 KB, patch)
2016-10-21 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2016-10-25 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-13 00:22:28 UTC
Latest upstream release: 1.11.3
Current version/release in rawhide: 1.11.2-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 1 Upstream Release Monitoring 2016-10-13 00:22:58 UTC
Patching or scratch build for awscli-1.11.2 failed.

Comment 2 Upstream Release Monitoring 2016-10-13 00:23:00 UTC
Created attachment 1209877 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-13 00:23:02 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-15 20:51:14 UTC
Latest upstream release: 1.11.4
Current version/release in rawhide: 1.11.2-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 5 Upstream Release Monitoring 2016-10-15 20:51:42 UTC
Patching or scratch build for awscli-1.11.2 failed.

Comment 6 Upstream Release Monitoring 2016-10-15 20:51:43 UTC
Created attachment 1210856 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-10-15 20:51:45 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-10-17 12:23:56 UTC
Latest upstream release: 1.11.5
Current version/release in rawhide: 1.11.2-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 9 Upstream Release Monitoring 2016-10-17 12:24:23 UTC
Patching or scratch build for awscli-1.11.2 failed.

Comment 10 Upstream Release Monitoring 2016-10-17 12:24:24 UTC
Created attachment 1211332 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-10-17 12:24:26 UTC
Following patches has been deleted:
['checkpolicy-fedora.patch']

Comment 12 Upstream Release Monitoring 2016-10-18 00:15:52 UTC
Latest upstream release: 1.11.6
Current version/release in rawhide: 1.11.2-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 13 Upstream Release Monitoring 2016-10-18 00:16:18 UTC
Patching or scratch build for awscli-1.11.2 failed.

Comment 14 Upstream Release Monitoring 2016-10-18 00:16:20 UTC
Created attachment 1211562 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-10-18 00:16:22 UTC
Following patches has been deleted:
['perl-Crypt-OpenSSL-PKCS10-build-paths.patch']

Comment 16 Upstream Release Monitoring 2016-10-19 00:15:12 UTC
Latest upstream release: 1.11.7
Current version/release in rawhide: 1.11.2-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 17 Upstream Release Monitoring 2016-10-19 00:15:41 UTC
Patching or scratch build for awscli-1.11.2 failed.

Comment 18 Upstream Release Monitoring 2016-10-19 00:15:43 UTC
Created attachment 1211924 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-10-19 00:15:44 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2016-10-21 12:16:32 UTC
Latest upstream release: 1.11.8
Current version/release in rawhide: 1.11.2-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 21 Upstream Release Monitoring 2016-10-21 12:16:58 UTC
Patching or scratch build for awscli-1.11.2 failed.

Comment 22 Upstream Release Monitoring 2016-10-21 12:17:00 UTC
Created attachment 1212821 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-10-21 12:17:02 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2016-10-25 00:16:51 UTC
Latest upstream release: 1.11.9
Current version/release in rawhide: 1.11.2-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 25 Upstream Release Monitoring 2016-10-25 00:17:19 UTC
Patching or scratch build for awscli-1.11.2 failed.

Comment 26 Upstream Release Monitoring 2016-10-25 00:17:20 UTC
Created attachment 1213621 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-10-25 00:17:21 UTC
Patches were not touched. All were applied properly

Comment 28 Fedora Update System 2016-10-28 12:49:33 UTC
awscli-1.11.10-1.el7, python-botocore-1.4.67-1.el7, python-s3transfer-0.1.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-314dbab16e

Comment 29 Fedora Update System 2016-10-28 14:55:51 UTC
awscli-1.11.10-1.fc25, python-botocore-1.4.67-1.fc25, python-s3transfer-0.1.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-536b244f32

Comment 30 Fedora Update System 2016-10-28 15:55:18 UTC
awscli-1.11.10-1.fc23, python-botocore-1.4.67-1.fc23, python-s3transfer-0.1.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-756e935d18

Comment 31 Fedora Update System 2016-10-29 03:55:36 UTC
awscli-1.11.10-1.fc24, python-botocore-1.4.67-1.fc24, python-s3transfer-0.1.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c4dd4e7ea

Comment 32 Fedora Update System 2016-11-03 18:21:55 UTC
awscli-1.11.10-1.fc25, python-botocore-1.4.67-1.fc25, python-s3transfer-0.1.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-11-07 23:24:27 UTC
awscli-1.11.10-1.fc24, python-botocore-1.4.67-1.fc24, python-s3transfer-0.1.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2016-11-08 22:53:01 UTC
awscli-1.11.10-1.fc23, python-botocore-1.4.67-1.fc23, python-s3transfer-0.1.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-11-19 12:48:33 UTC
awscli-1.11.10-1.el7, python-botocore-1.4.67-1.el7, python-s3transfer-0.1.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2016-11-19 21:03:11 UTC
awscli-1.11.10-1.fc25, python-botocore-1.4.67-1.fc25, python-s3transfer-0.1.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.